% funkce pro přidáváná chybových hlášek do LOGu
function [] = addToLog(string,handles)
    old_str = get(handles.log, 'string');
    empty = isempty(old_str);
    if (empty == 0)
        old_str = cellstr(get(handles.log, 'string'));
        set(handles.log,'string', {old_str{:},string});
    else
        set(handles.log,'string', string);
    end
    set(handles.log,'value', []);
end